body
{
	background:url(images/bg.jpg);
	background-position:center 0;
}

img{
	border:none;
}

#movie
{
	position:relative;
	z-index:1;
}

#video{
	width:855px;
	height:505px;
	margin: 0 auto;
	margin-top:166px;
	position:relative;
}

#big-glow{
	
	width:100%;
	height:75px;
	background:url(images/big-glow.png);
	background-repeat:no-repeat;
	background-position:center;
	margin: 0 auto;
	position:absolute;
	top:-57px;
	z-index:2;
}

#share
{
	width:827px;
	height:129px;
	background:#000;
	margin:0 auto;
	margin-top:15px;
	padding:5px 15px 10px 15px;
}

#share-left{
	float:left;
	width:506px;
	height:125px;
	position:relative;
}

#share-right{
	float:right;
	width:280px;
	height:125px;
	position:relative;
}

#share p{
	color:#fff;
	font-size:10px;
	font-family:Helvetica;
	margin:0;
}

#share h2{
	color:#fff;
}

#share #embed-code{
	width:494px;
	height:40px;
	text-align:left;
	margin-bottom:24px;
}

#social-media{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	position:absolute;
	bottom:0;
}

#social-media li{
	float:left;
	margin-right:1px;
}

#social-media li a{
	display:block;
}

#share #moreinfo{
	width:200px;
	text-align:center;
	position:absolute;
	right:3px;
	bottom:-14px;
}

#share-text{
	float:left;
}

#social-icons{
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}

#social-icons li{
	float:left;
	margin-right:5px;
}

#social-icons li a{
	display:block;
	width:27px;
	height:27px;
}

#fb-like{
	position:absolute;
	left:0;
	bottom:0;
}

#buttons{
	list-style:none;
	width:882px;
	margin:0 auto;
	margin-top:10px;
	clear:both;
}

#buttons li{
	float:left;
	margin: 0 50px 10px 0;
}

#buttons li a{
	display:block;
	width: 244px;
	height: 81px;
}

#buttons li a img{
	border:none;
}

#versions{
	margin:0;
	margin-top:30px;
	padding:0;
	float:right;
	right:50%;
	position:relative;
	list-style:none;
}

#versions li{
	float:left;
	left:50%;
	position:relative;
	margin:0 10px;
}

#versions li a{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	font-family:Arial;
	text-decoration:none;
}

#footer{
	text-align:center;
	font-family:Arial;
	font-size:14px;
	color:#fff;
}

.clear{
	clear:both;
}

.fbshare{
	width:104px;
	height:36px;
	background:url(images/fshare.jpg);
}

.tweet{
	width:104px;
	height:36px;
	background:url(images/tweet.jpg);
}

.googleplus{
	width:42px;
	height:29px;
	background:#fff;
	padding-top:7px;
	text-align:center;
}

.email-icon{
	background:url(images/email-icon.png);
}

.facebook-icon{
	background:url(images/facebook-icon.png);
}

.twitter-icon{
	background:url(images/twitter-icon.png);	
}

.p12{
	font-size:12px;
}

.bigtext{
	font-size:14px !important;
	font-weight:bold;
	font-family:Arial;
}
